## aprsdigi 3.10.0

=== debian/changelog ===
aprsdigi (3.10.0-5) unstable; urgency=medium

  * Team upload.

  [ Daniele Forsi ]
  * Remove aprsd from suggested packages.

  [ Christoph Berg ]
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Nov 2022 15:40:04 +0100

aprsdigi (3.10.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.5.1, no changes needed.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 11:19:47 +0100

aprsdigi (3.10.0-3) unstable; urgency=medium

  [ Chris Danis ]
  * Upgrade debhelper-compat to 13.
  * Omit fiforead/fifowrite manpages, as we don't ship those binaries.
  * debian/control:
    - Fix obsolete Vcs-* fields.
    - Remove some trailing whitespace
    - Bump Standards-Version to 4.5.0.
  * Fix some typos in aprsdigi.8
  * Enable build hardening
  * Use https in copyright Format
  * Add self to Uploaders (closes: #970363).

  [ Christoph Berg ]
  * Remove *.html on clean to allow building twice.

 -- Chris Danis <cdanis@gmail.com>  Tue, 29 Sep 2020 23:50:43 -0400

aprsdigi (3.10.0-2) unstable; urgency=medium

  * Binary architecture changed to linux-any. This software depends on the
    Linux kernel's AX.25 stack which is not available with other kernels.

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 07 Jul 2015 00:14:11 +0100

aprsdigi (3.10.0-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control:
    - Removed uploaders:
      * Colin Tuckley <colint@debian.org> (by request)
      * Hamish Moffat <hamish@debian.org> (by request)
      * Jaime Robles <jaime@debian.org> (never uploaded)
      * Patrick Ouellette <pouelle@debian.org> (never uploaded)
    - Bumped Standards Version to 3.9.6.
    - Build-Depend on debhelper (>= 9) from (>= 4)
    - Update homepage to new GitHub location
    - Add Vcs-* fields for Debian Hams Git repository
    - Add dh-autoreconf as a build dependency
    - Add groff as a build dependency for the HTML documentation
    - Extended the package description
  * debian/watch:
    - Updated to use the new GitHub location as project has moved from
      SourceForge
  * Removed patches now included upstream:
    - aprsd-title.patch
    - ax25-includes.patch
    - man-fix.patch
    - spelling-fix.patch
  * debian/rules:
    - Switched to compact dh format
  * debian/compat:
    - Bumped to 9 from 5
  * debian/dirs:
    - Removed unnecessary file
  * debian/docs, debian/manpages:
    - Created new files with file lists from old debian/rules
  * debian/copyright:
    - Updated to DEP 5

 -- Iain R. Learmonth <irl@fsfe.org>  Mon, 06 Jul 2015 15:56:55 +0100
