=== debian/control ===
Source: aprsdigi
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Chris Danis <cdanis@gmail.com>
Section: hamradio
Priority: optional
Build-Depends: libax25-dev,
               debhelper-compat (= 13),
               man2html-base,
               groff
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/aprsdigi
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/aprsdigi.git
Homepage: https://github.com/n2ygk/aprsdigi/

Package: aprsdigi
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: ax25-tools,
          xastir
Description: digipeater for APRS
 Aprsdigi is a specialized Amateur Packet Radio (AX.25) UI-frame digipeater for
 the Automatic Position Reporting Systems, APRS(tm). It uses the Linux kernel
 AX.25 network stack as well as the SOCK_PACKET facility to listen for packets
 on one or more radio interfaces (ports) and repeat those packets -- with
 several possible modifications -- on the same or other interfaces. Aprsdigi can
 also use the Internet to tunnel connections among other APRS digipeaters and
 nodes using IPv4 or IPv6 UDP unicast or multicast.
