=== debian/watch ===
version=4
https://github.com/n2ygk/aprsdigi/tags .*/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
