## aprsdigi 3.11.0

=== debian/changelog ===
aprsdigi (3.11.0-1) unstable; urgency=medium

  * Team upload

  * New upstream version 3.11.0
  * Delete patches which were incorporated upstream.
  * Bump Standards Version to 4.7.0, no changes needed
  * Add myself to the copyright for 2024

 -- Patrick Winnertz <winnie@debian.org>  Wed, 24 Apr 2024 22:06:35 +0200

aprsdigi (3.10.0-6) unstable; urgency=medium

  * Team upload.

  * Include missing headers so that the library builds again. (Closes: #1066209)

 -- Patrick Winnertz <winnie@debian.org>  Tue, 09 Apr 2024 08:16:32 +0200
