=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                debhelper-compat (= 13),
                man2html-base,
                groff
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/aprsdigi
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/aprsdigi.git
 Homepage: https://github.com/n2ygk/aprsdigi/
+Rules-Requires-Root: no
 
 Package: aprsdigi
 Architecture: linux-any
